
 var focus_width=291; //广告轮显宽度
 var focus_height=275;//广告轮显高度
 var text_height=16;  //显示文字高度
 var swf_height = focus_height+text_height
 var pics="";
 var links="";
 var texts="";
 var installDir="/";  //网站安装目录,如商城放在网站根目录下则不需要改,若放在二级目录下则需要加上二级目录名/二级目录名/ 如/shop/
 if(window.IndexFlash)
 {
    for(var i=0;i<IndexFlash.length-1;i++)
    {
       if(i< IndexFlash.length-2)
       {
          pics +=IndexFlash[i][1]+"|";
          links+=IndexFlash[i][2]+"|";
          texts+=IndexFlash[i][0]+"|";
       }
       else
       {
          pics+=IndexFlash[i][1];
          links+=IndexFlash[i][2];
          texts+=IndexFlash[i][0];
       }
       
    }
 }
 
 
 document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ focus_width +'" height="'+ swf_height +'">');
 document.write('<param name="allowScriptAccess" value="sameDomain"><param name="movie" value="'+installDir+'IMS_AD/UploadAdPic/focus.swf"><param name="quality" value="high"><param name="bgcolor" value="#F0F0F0">');
 document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
 document.write('<param name="FlashVars" value="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'">');
 document.write('<embed src="/IMS_AD/UploadAdPic/focus.swf" wmode="opaque" FlashVars="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'" menu="false" bgcolor="#BCBCBC" quality="high" width="'+ focus_width +'" height="'+ swf_height +'" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />');		
 document.write('</object>');